{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "15901c9b-8d33-4cd5-8a7e-2ff5ec7c97a4",
            "type": "LIST",
            "value": [
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/4e698c28-866a-437a-81b0-1825b19d6297",
                "/Documents/Draft_ETSI_TS_103 097 v1.1.14.xhtml/90324b98-a3aa-495d-bb77-d7b532d503a9",
                "/Documents/ts_103097v010201p.xhtml/24846e25-0161-4426-9e87-27ac10525fa0",
                "/Documents/ts_103097v010201p.xhtml/eadacd7d-8386-4c76-8f38-0be53ce96210"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "15901c9b-8d33-4cd5-8a7e-2ff5ec7c97a4",
            "type": "STRING",
            "value": "08. Check generation location"
        },
        "_transferStatus": {
            "isGenerated": false,
            "key": "_transferStatus",
            "origin": "15901c9b-8d33-4cd5-8a7e-2ff5ec7c97a4",
            "type": "STRING",
            "value": "COMPLETE"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "15901c9b-8d33-4cd5-8a7e-2ff5ec7c97a4",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "15901c9b-8d33-4cd5-8a7e-2ff5ec7c97a4"
}